[setup]
AppTitle      = 滚动的偶像2:失落的城市
Version       = 硬盘版 
Ename         = gddox2sldcs
AppName       = RollingIdols.exe
SoftId        = 17624
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/8/16 16:16:25
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
